RubyGems Navigation menu

twiml_template 2.0.0.pre

An easy way to work with TwiML for responding to Twilio webhooks in Rails or Sinatra applications using template files.

Versions:

  1. 2.0.0 - November 10, 2019 (10 KB)
  2. 2.0.0.pre - October 25, 2019 (10 KB)
  3. 1.0.2 - October 29, 2016 (8.5 KB)
  4. 1.0.1 - May 01, 2015 (8.5 KB)
  5. 1.0.0 - November 03, 2014 (8.5 KB)

Runtime Dependencies (2):

  • tilt >= 1.3, < 3
  • twilio-ruby >= 5.28, < 6.0
  • Development Dependencies (6):

  • bundler >= 1.7, < 3.0
  • equivalent-xml ~> 0.6.0
  • minitest ~> 5.0
  • rack-test >= 0
  • rake ~> 10.0
  • sinatra >= 1.3
  • Owners:

    Pushed by:

    Authors:

    • Phil Nash

    SHA 256 checksum:

    993f20ed5f939dc77571d2d58e8ee72ce69b737bf8548b4dac495f3cd63e0002

    Total downloads 27,254

    For this version 655

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: > 1.3.1

    Links: